{
    "regions": [
        {
            "id": 1,
            "name": "Адыгея",
            "full_name": "Республика Адыгея",
            "major_cities": "Майкоп",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": " "
        },
        {
            "id": 702,
            "name": "Башкортостан",
            "full_name": "Республика Башкортостан",
            "major_cities": "Уфа",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": " "
        },
        {
            "id": 147,
            "name": "Ленинградская область",
            "full_name": "Ленинградская область",
            "major_cities": "Санкт-Петербург",
            "population": "5.4 млн",
            "square": "1439 км²",
            "additionalInfo": "Культурная столица России."
        },
        {
            "id": 122,
            "name": "Алтайский край",
            "full_name": "Алтайский край",
            "major_cities": "Барнаул",
            "population": "2.4 млн",
            "square": "168000 км²",
            "additionalInfo": "Регион славится своими природными красотами и курортами."
        },
        {
            "id": 4,
            "name": "Алтай",
            "full_name": "Республика Алтай",
            "major_cities": "Горно-Алтайск",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион "
        },
        {
            "id": 28,
            "name": "Амурская область",
            "full_name": "Амурская область",
            "major_cities": "Благовещенск",
            "population": "800 тыс.",
            "square": "367000 км²",
            "additionalInfo": "Известна своей природой и сельским хозяйством."
        },
        {
            "id": 29,
            "name": "Архангельская область",
            "full_name": "Архангельская область",
            "major_cities": "Архангельск",
            "population": "1.1 млн",
            "square": "589000 км²",
            "additionalInfo": "Регион с богатым историческим наследием."
        },
        {
            "id": 30,
            "name": "Астраханская область",
            "full_name": "Астраханская область",
            "major_cities": "Астрахань",
            "population": "1.0 млн",
            "square": "44200 км²",
            "additionalInfo": "Известна своими рыболовными традициями."
        },
        {
            "id": 31,
            "name": "Белгородская область",
            "full_name": "Белгородская область",
            "major_cities": "Белгород",
            "population": "1.5 млн",
            "square": "27000 км²",
            "additionalInfo": "Регион, известный своими курортами."
        },
        {
            "id": 32,
            "name": "Брянская область",
            "full_name": "Брянская область",
            "major_cities": "Брянск",
            "population": "1.2 млн",
            "square": "34500 км²",
            "additionalInfo": "Регион с развитым сельским хозяйством."
        },
        {
            "id": 3,
            "name": "Бурятия",
            "full_name": "Республика Бурятия",
            "major_cities": "Улан-Удэ",
            "population": "1.0 млн",
            "square": "351300 км²",
            "additionalInfo": "Известна своим культурным наследием и озером Байкал."
        },
        {
            "id": 33,
            "name": "Владимирская область",
            "full_name": "Владимирская область",
            "major_cities": "Владимир",
            "population": "1.4 млн",
            "square": "29100 км²",
            "additionalInfo": "Регион с историческими памятниками."
        },
        {
            "id": 19,
            "name": "Хакасия",
            "full_name": "Республика Хакасия",
            "major_cities": "Абакан",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 11,
            "name": "Коми",
            "full_name": "Республика Коми",
            "major_cities": "Сыктывкар",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 35,
            "name": "Волгоградская область",
            "full_name": "Волгоградская область",
            "major_cities": "Волгоград",
            "population": "2.5 млн",
            "square": "113000 км²",
            "additionalInfo": "Известна своими историческими событиями."
        },
        {
            "id": 12,
            "name": "Вологодская область",
            "full_name": "Вологодская область",
            "population": "1.2 млн",
            "square": "145000 км²",
            "additionalInfo": "Регион с известными ремеслами и традициями."
        },
        {
            "id": 13,
            "name": "Мордовия",
            "full_name": "Республика Мордовия",
            "major_cities": "Саранск",
            "population": "? тыс.",
            "square": "? км²",
            "additionalInfo": " "
        },
        {
            "id": 14,
            "name": "Якутия",
            "full_name": "Республика Саха",
            "major_cities": "Якутск",
            "population": "? тыс.",
            "square": "? км²",
            "additionalInfo": " "
        },
        {
            "id": 14,
            "name": "Даугавпилс",
            "full_name": "Даугавпилс",
            "population": "80 тыс.",
            "square": "90 км²",
            "additionalInfo": "Город на границе с Латвией."
        },
        {
            "id": 5,
            "name": "Дагестан",
            "full_name": "Республика Дагестан",
            "major_cities": "Махачкала",
            "population": "3.0 млн",
            "square": "50200 км²",
            "additionalInfo": "Многонациональный регион с разнообразными горными пейзажами."
        },
        {
            "id": 79,
            "name": "Еврейская автономная область",
            "full_name": "Еврейская автономная область",
            "major_cities": "Биробиджан",
            "population": "180 тыс.",
            "square": "36000 км²",
            "additionalInfo": "Регион с многонациональным населением."
        },
        {
            "id": 17,
            "name": "Тыва",
            "full_name": "Республика Тыва",
            "major_cities": "Кызыл",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Известен своей "
        },
        {
            "id": 182,
            "name": "Крым",
            "full_name": "Республика Крым",
            "major_cities": "Симферополь",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Известен своей "
        },
        {
            "id": 75,
            "name": "Забайкальский край",
            "full_name": "Забайкальский край",
            "major_cities": "Чита",
            "population": "1.0 млн",
            "square": "431000 км²",
            "additionalInfo": "Известен своей природой и историей."
        },
        {
            "id": 38,
            "name": "Иркутская область",
            "full_name": "Иркутская область",
            "major_cities": "Иркутск",
            "population": "2.4 млн",
            "square": "767600 км²",
            "additionalInfo": "Край озера Байкал, известного своими уникальными экосистемами."
        },
        {
            "id": 7,
            "name": "Кабардино-Балкарская Республика",
            "full_name": "Кабардино-Балкарская Республика",
            "major_cities": "Нальчик",
            "population": "800 тыс.",
            "square": "12600 км²",
            "additionalInfo": "Горный регион с многонациональным населением."
        },
        {
            "id": 37,
            "name": "Ивановская область",
            "full_name": "Ивановская область",
            "major_cities": "Иваново",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион,"
        },
        {
            "id": 36,
            "name": "Воронежская область",
            "full_name": "Воронежская область",
            "major_cities": "Воронеж",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион,"
        },
        {
            "id": 8,
            "name": "Калмыкия",
            "full_name": "Республика Калмыкия",
            "major_cities": "Элиста",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион."
        },
        {
            "id": 186,
            "name": "Ханты-Мансийский АО — Югра",
            "full_name": "Ханты-Мансийский АО — Югра",
            "major_cities": "Ханты-Мансийск",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион."
        },
        {
            "id": 39,
            "name": "Калининградская область",
            "full_name": "Калининградская область",
            "major_cities": "Калининград",
            "population": "1.0 млн",
            "square": "22300 км²",
            "additionalInfo": "Регион, отделенный от основной части России."
        },
        {
            "id": 40,
            "name": "Калужская область",
            "full_name": "Калужская область",
            "major_cities": "Калуга",
            "population": "1.0 млн",
            "square": "29000 км²",
            "additionalInfo": "Известна своими историческими памятниками."
        },
        {
            "id": 41,
            "name": "Камчатский край",
            "full_name": "Камчатский край",
            "major_cities": "Петропавловск-Камчатский",
            "population": "300 тыс.",
            "square": "472300 км²",
            "additionalInfo": "Известен своими вулканами и богатой природой."
        },
        {
            "id": 9,
            "name": "Карачаево-Черкесская Республика",
            "full_name": "Карачаево-Черкесская Республика",
            "major_cities": "Черкесск",
            "population": "500 тыс.",
            "square": "12600 км²",
            "additionalInfo": "Горный регион с развитым туризмом."
        },
        {
            "id": 10,
            "name": "Карелия",
            "full_name": "Республика Карелия",
            "major_cities": "Петрозаводск",
            "population": "600 тыс.",
            "square": "180000 км²",
            "additionalInfo": "Известна своими озерами и природой."
        },
        {
            "id": 142,
            "name": "Кемеровская область",
            "full_name": "Кемеровская область",
            "major_cities": "Кемерово",
            "population": "2.5 млн",
            "square": "37000 км²",
            "additionalInfo": "Промышленный регион с развитой горнодобывающей отраслью."
        },
        {
            "id": 43,
            "name": "Кировская область",
            "full_name": "Кировская область",
            "major_cities": "Киров",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": " "
        },
        {
            "id": 12,
            "name": "Марий Эл",
            "full_name": "Республика Марий Эл",
            "major_cities": "Йошкар-Ола",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": " "
        },
        {
            "id": 44,
            "name": "Костромская область",
            "full_name": "Костромская область",
            "major_cities": "Кострома",
            "population": "600 тыс.",
            "square": "60000 км²",
            "additionalInfo": "Знаменита своими историческими памятниками и традициями."
        },
        {
            "id": 193,
            "name": "Краснодарский край",
            "full_name": "Краснодарский край",
            "population": "5.6 млн",
            "square": "76000 км²",
            "additionalInfo": "Популярный курортный регион с Черноморским побережьем."
        },
        {
            "id": 124,
            "name": "Красноярский край",
            "full_name": "Красноярский край",
            "major_cities": "Красноярск",
            "population": "2.9 млн",
            "square": "2366798 км²",
            "additionalInfo": "Крупнейший регион в Сибири по площади."
        },
        {
            "id": 45,
            "name": "Курганская область",
            "full_name": "Курганская область",
            "major_cities": "Курган",
            "population": "800 тыс.",
            "square": "71000 км²",
            "additionalInfo": "Регион с развитым сельским хозяйством."
        },
        {
            "id": 46,
            "name": "Курская область",
            "full_name": "Курская область",
            "major_cities": "Курск",
            "population": "1.0 млн",
            "square": "30000 км²",
            "additionalInfo": "Известна своими историческими событиями."
        },
        {
            "id": 198,
            "name": "Санкт-Петербург",
            "full_name": "Санкт-Петербург",
            "major_cities": "Санкт-Петербург",
            "population": "1.7 млн",
            "square": "84900 км²",
            "additionalInfo": "Окружает Санкт-Петербург."
        },
        {
            "id": 48,
            "name": "Липецкая область",
            "full_name": "Липецкая область",
            "major_cities": "Липецк",
            "population": "1.2 млн",
            "square": "24000 км²",
            "additionalInfo": "Регион с развитым сельским хозяйством."
        },
        {
            "id": 49,
            "name": "Магаданская область",
            "full_name": "Магаданская область",
            "major_cities": "Магадан",
            "population": "150 тыс.",
            "square": "462300 км²",
            "additionalInfo": "Регион, известный своей историей освоения Севера."
        },
        {
            "id": 50,
            "name": "Московская область",
            "full_name": "Московская область",
            "major_cities": "Москва",
            "population": "7.5 млн",
            "square": "44700 км²",
            "additionalInfo": "Окружает столицу и включает множество городов-спутников."
        },
        {
            "id": 252,
            "name": "Нижегородская область",
            "full_name": "Нижегородская область",
            "major_cities": "Нижний Новгород",
            "population": "3.2 млн",
            "square": "76000 км²",
            "additionalInfo": "Регион с богатым историческим наследием."
        },
        {
            "id": 53,
            "name": "Новгородская область",
            "full_name": "Новгородская область",
            "major_cities": "Великий Новгород",
            "population": "600 тыс.",
            "square": "54000 км²",
            "additionalInfo": "Известна своими историческими памятниками."
        },
        {
            "id": 54,
            "name": "Новосибирская область",
            "full_name": "Новосибирская область",
            "major_cities": "Новосибирск",
            "population": "2.8 млн",
            "square": "178000 км²",
            "additionalInfo": "Крупный научный и образовательный центр России."
        },
        {
            "id": 55,
            "name": "Омская область",
            "full_name": "Омская область",
            "major_cities": "Омск",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион "
        },
        {
            "id": 56,
            "name": "Оренбургская область",
            "full_name": "Оренбургская область",
            "major_cities": "Оренбург",
            "population": "2.1 млн",
            "square": "124000 км²",
            "additionalInfo": "Регион с богатой природой и сельским хозяйством."
        },
        {
            "id": 57,
            "name": "Орловская область",
            "full_name": "Орловская область",
            "major_cities": "Орел",
            "population": "800 тыс.",
            "square": "31000 км²",
            "additionalInfo": "Регион с историческими памятниками."
        },
        {
            "id": 58,
            "name": "Пензенская область",
            "full_name": "Пензенская область",
            "major_cities": "Пенза",
            "population": "1.4 млн",
            "square": "43000 км²",
            "additionalInfo": "Известна своими традициями."
        },
        {
            "id": 159,
            "name": "Пермский край",
            "full_name": "Пермский край",
            "major_cities": "Пермь",
            "population": "2.6 млн",
            "square": "79800 км²",
            "additionalInfo": "Известен своей промышленностью и культурой."
        },
        {
            "id": 725,
            "name": "Приморский край",
            "full_name": "Приморский край",
            "major_cities": "Владивосток",
            "population": "2.0 млн",
            "square": "165900 км²",
            "additionalInfo": "Известен своими морскими курортами."
        },
        {
            "id": 60,
            "name": "Псковская область",
            "full_name": "Псковская область",
            "major_cities": "Псков",
            "population": "600 тыс.",
            "square": "55000 км²",
            "additionalInfo": "Регион с богатым культурным наследием."
        },
        {
            "id": 761,
            "name": "Ростовская область",
            "full_name": "Ростовская область",
            "major_cities": "Ростов-на-Дону",
            "population": "4.3 млн",
            "square": "100000 км²",
            "additionalInfo": "Известна своими сельскохозяйственными ресурсами."
        },
        {
            "id": 62,
            "name": "Рязанская область",
            "full_name": "Рязанская область",
            "major_cities": "Рязань",
            "population": "1.1 млн",
            "square": "39000 км²",
            "additionalInfo": "Регион с историческими памятниками."
        },
        {
            "id": 763,
            "name": "Самарская область",
            "full_name": "Самарская область",
            "major_cities": "Самара",
            "population": "3.2 млн",
            "square": "53000 км²",
            "additionalInfo": "Известна своей промышленностью и культурой."
        },
        {
            "id": 64,
            "name": "Саратовская область",
            "full_name": "Саратовская область",
            "major_cities": "Саратов",
            "population": "2.4 млн",
            "square": "100000 км²",
            "additionalInfo": "Регион с богатой историей и сельским хозяйством."
        },
        {
            "id": 65,
            "name": "Сахалинская область",
            "full_name": "Сахалинская область",
            "major_cities": "Южно-Сахалинск",
            "population": "500 тыс.",
            "square": "87000 км²",
            "additionalInfo": "Островной регион с богатой природой."
        },
        {
            "id": 196,
            "name": "Свердловская область",
            "full_name": "Свердловская область",
            "major_cities": "Екатеринбург",
            "population": "4.4 млн",
            "square": "194800 км²",
            "additionalInfo": "Известна своей промышленностью и природными ресурсами."
        },
        {
            "id": 68,
            "name": "Тамбовская область",
            "full_name": "Тамбовская область",
            "major_cities": "Тамбов",
            "population": "1.0 млн",
            "square": "32000 км²",
            "additionalInfo": "Регион с богатой историей и сельским хозяйством."
        },
        {
            "id": 52,
            "name": "Татарстан",
            "full_name": "Республика Татарстан",
            "population": "3.9 млн",
            "square": "67800 км²",
            "additionalInfo": "Многонациональный регион с богатой культурой."
        },
        {
            "id": 69,
            "name": "Тверская область",
            "full_name": "Тверская область",
            "major_cities": "Тверь",
            "population": "1.3 млн",
            "square": "84000 км²",
            "additionalInfo": "Регион с историческими памятниками."
        },
        {
            "id": 70,
            "name": "Томская область",
            "full_name": "Томская область",
            "major_cities": "Томск",
            "population": "1.0 млн",
            "square": "300000 км²",
            "additionalInfo": "Регион с развитой наукой и образованием."
        },
        {
            "id": 71,
            "name": "Тульская область",
            "full_name": "Тульская область",
            "major_cities": "Тула",
            "population": "1.5 млн",
            "square": "25400 км²",
            "additionalInfo": "Регион с историческими памятниками."
        },
        {
            "id": 172,
            "name": "Тюменская область",
            "full_name": "Тюменская область",
            "major_cities": "Тюмень",
            "population": "3.6 млн",
            "square": "161000 км²",
            "additionalInfo": "Регион с богатством нефти и газа."
        },
        {
            "id": 18,
            "name": "Удмуртия",
            "full_name": "Удмуртская республика ",
            "major_cities": "Ижевск",
            "population": "1.5 млн",
            "square": "42000 км²",
            "additionalInfo": "Регион с уникальной культурой."
        },
        {
            "id": 73,
            "name": "Ульяновская область",
            "full_name": "Ульяновская область",
            "major_cities": "Ульяновск",
            "population": "1.2 млн",
            "square": "37000 км²",
            "additionalInfo": "Регион с богатым историческим наследием."
        },
        {
            "id": 774,
            "name": "Челябинская область",
            "full_name": "Челябинская область",
            "major_cities": "Челябинск",
            "population": "3.5 млн",
            "square": "88000 км²",
            "additionalInfo": "Известна своей промышленностью."
        },
        {
            "id": 95,
            "name": "Чеченская Республика",
            "full_name": "Чеченская Республика",
            "major_cities": "Грозный",
            "population": "1.5 млн",
            "square": "15000 км²",
            "additionalInfo": "Регион с богатой культурой и историей."
        },
        {
            "id": 21,
            "name": "Чувашская Республика",
            "full_name": "Чувашская республика",
            "major_cities": "Чебоксары",
            "population": "1.2 млн",
            "square": "19200 км²",
            "additionalInfo": "Известен своей уникальной культурой."
        },
        {
            "id": 76,
            "name": "Ярославская область",
            "full_name": "Ярославская область",
            "major_cities": "Ярославль",
            "population": "1.2 млн",
            "square": "36000 км²",
            "additionalInfo": "Регион с богатым культурным наследием."
        },
        {
            "id": 67,
            "name": "Смоленская область",
            "full_name": "Смоленская область",
            "major_cities": "Смоленск",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 27,
            "name": "Хабаровский край",
            "full_name": "Хабаровский край",
            "major_cities": "Хабаровск",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 192,
            "name": "Севастополь",
            "full_name": "Севастополь",
            "major_cities": "Севастополь",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 26,
            "name": "Ставропольский край",
            "full_name": "Ставропольский край",
            "major_cities": "Ставрополь",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 716,
            "name": "Татарстан",
            "full_name": "Республика Татарстан",
            "major_cities": "Казань",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 83,
            "name": "Ненецкий АО",
            "full_name": "Ненецкий АО",
            "major_cities": "Нарьян-Мар",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 6,
            "name": "Ингушетия",
            "full_name": "Республика Ингушетия",
            "major_cities": "Магас",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 89,
            "name": "Ямало-Ненецкий АО",
            "full_name": "Ямало-Ненецкий АО",
            "major_cities": "Салехард",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 51,
            "name": "Мурманская область",
            "full_name": "Мурманская область",
            "major_cities": "Мурманск",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 15,
            "name": "Северная Осетия",
            "full_name": "Республика Северная Осетия-Алания",
            "major_cities": "Владикавказ",
            "population": "? млн",
            "square": "? км²",
            "additionalInfo": "Регион с "
        },
        {
            "id": 87,
            "name": "Чукотский автономная область",
            "full_name": "Чукотский АО",
            "major_cities": "Анадырь",
            "population": "??? млн",
            "square": "??? км²",
            "additionalInfo": "Регион с ."
        }
    ],
    "cities": [
        {
            "id": 840,
            "name": "Анадырь",
            "region": "Чукотка",
            "full_name": "Город Анадырь",
            "population": "15 тыс.",
            "description": "Административный центр Чукотского АО"
        },
        {
            "id": 550,
            "name": "Москва",
            "region": "Московская область",
            "full_name": "Москва, столица России",
            "population": "12 млн",
            "square": "2561 км²",
            "additionalInfo": "Москва — крупнейший город России."
        },
        {
            "id": 400,
            "name": "Горный Алтай",
            "region": "Республика Алтай",
            "full_name": "Республика Горный Алтай",
            "population": "200 тыс.",
            "square": "92000 км²",
            "additionalInfo": "Известен своими природными парками."
        }
    ]
}
